<?php

namespace App\Http\Requests\Admin\Manage;

use App\Enums\Permission;
use Illuminate\Foundation\Http\FormRequest;

class StokOpnameSubmitRequest extends FormRequest
{
    public function authorize(): bool
    {
        return $this->user()->can(Permission::STOK_OPNAMES_SUBMIT->value);
    }

    public function rules(): array
    {
        return [];
    }
}
